Subject: Re: git-svn does not seems to work with crlf convertion enabled.

From: Petr Baudis <[email-masked]>
Date: Wed, 6 Aug 2008 13:15:45 +0200

Hi,

On Wed, Jul 23, 2008 at 01:57:54PM +0100, Johannes Schindelin wrote:
> Note that you will have to do your digging using msysGit (i.e. the 
> developer's pack, not the installer for plain Git), since git-svn will be 
> removed from the next official "Windows Git" release, due to lack of 
> fixers.

  is there any other problem with git-svn on Windows than the CRLF
issue? I couldn't find anything significant in the issue tracker.

  If not, why do you want to drop git-svn from Windows Git? It seems
that the CRLF issue has trivial workaround to set autocrlf=false;
this will make git-svn-tracked repositories useful only on Windows,
but I'd bet this is fine for large majority of Windows git-svn users?

-- 
				Petr "Pasky" Baudis
The next generation of interesting software will be done
on the Macintosh, not the IBM PC.  -- Bill Gates